@charset "UTF-8";
/* CSS Document */
.dir-news{background-color: #EEEEEE;}
.dir-news .p-nav-num, .dir-news .p-nav-nextback{font-size: 0;text-align: center;}
.p-nav-num a, .p-nav-num b{
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	margin-left: 5px;
	color: #ed6c00;
	background-color: #FFFFFF;
	font-family: 'Teko', sans-serif;
	font-size: 1.6rem;
	vertical-align: top;
	font-weight: bold;
	padding-top: 2px;
}
.p-nav-num b, .p-nav-num a:hover{
	color: #ffffff;
	background-color: #ed6c00;
	font-weight: 700;
}
.p-nav-num *:first-child{margin-left: 0;}
.p-nav-num a.ancle-icon{position: relative;}
.p-nav-num a.ancle-icon:after{
	content: "";
	position: absolute;
	right: 13px;
	top: 40%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 6px;
	height: 6px;
	border-top: solid 2px #ed6c00;
	border-right: solid 2px #ed6c00;
	transform: rotate(45deg);
}
.p-nav-num a.ancle-icon._prev:after{
	border-bottom: solid 2px #ed6c00;
	border-left: solid 2px #ed6c00;
	border-top: none;
	border-right: none;
}
.p-nav-num a:hover.ancle-icon:after{border-top: solid 2px #fff;border-right: solid 2px #fff;}
.p-nav-num a:hover.ancle-icon._prev:after{border-top:none;border-right: none;border-bottom: solid 2px #fff;border-left: solid 2px #fff;}
.dir-news.sub-news .news-outer p > a{color: #ed6c00;transition: .3s;text-decoration: underline;}
.cate{display: inline-block;margin-right: 8px;color: #FFFFFF;font-size: 1.3rem;padding: 6px 8px;text-align: center;line-height: 1;font-weight: bold;}
.cate{background-color: #CCCCCC;}
.cate._ticket{background-color: #ff8100;}
.cate._match{background-color: #f60;}
.cate._top{background-color: #ff5000;}
.cate._fan{background-color: #ff9000;}
.cate._ventus{background-color: #ff5000;color: #FFFFFF}
.cate._academy{background-color: #014284;color: #FFFFFF}
.cate._school{background-color: #014284;color: #FFFFFF}
.cate._orange{background-color: #ffb56e;}
.cate._goods{background-color: #ffaa01;}
.cate._club{background-color: #003466;color: #FFFFFF}
.cate._hometown{background-color: #004e99;color: #FFFFFF}
.cate._partner{background-color: #0061ae;color: #FFFFFF}
.cate._media{background-color: #5b5b5b;}

.dir-news .cate-outer ul{display: flex;flex-wrap: wrap;}
.dir-news .cate-outer ul > li{width: 50%;padding: 0 3px 7px;}
.dir-news .cate-outer ul > li > a{
	display: block;
	position: relative;
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
	padding: 10px 20px 10px 10px;
	text-align: center;
	border: 1px solid #b7b7b7;
	font-size: 13px;
	background: #FFFFFF;
}
.dir-news .cate-outer ul > li > a:after{
	content: "";
	position: absolute;
	right: 10px;
	top: 43%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 6px;
	height: 6px;
	border-top: solid 2px #000;
	border-right: solid 2px #000;
	transform: rotate(45deg);
}
.dir-news .partner-banner-outer ul > li{margin-bottom: 15px;}
.dir-news .archive-outer {border: 1px solid  #b7b7b7;}
.dir-news .archive-outer h3{position: relative;box-sizing: border-box;min-height: 55px;padding: 15px 0 0 15px;font-weight: bold;border-bottom: 1px solid #b7b7b7;background-color: #FFFFFF;}
.dir-news .archive-outer .archive-inner:last-of-type h3{border-bottom: none;}
.dir-news .archive-outer .archive-inner:last-of-type h3.open{border-bottom: 1px solid #b7b7b7;}
.dir-news .archive-outer h3:before{position: absolute;content: "";top: 0;width: 55px;background-color: #004077;right: 0;height: 55px;}
.dir-news .archive-outer h3:after{
	 content: "";
	  position: absolute;
	  right: 24px;
	  top: 38%;
	  transition: all 0.2s ease-in-out;
	  display: block;
	  width: 8px;
	  height: 8px;
	  border-top: solid 2px #fff;
	  border-right: solid 2px #fff;
	  -webkit-transform: rotate(135deg);
	  transform: rotate(135deg);
}
.dir-news .archive-outer h3.open:after{-webkit-transform: rotate(-45deg);transform: rotate(-45deg);top: 45%;}
.dir-news .archive-outer ul{display: none;}
.dir-news .archive-outer ul >li{border-bottom: 1px solid #b7b7b7;background-color: #eeeeee;}
.dir-news .archive-outer .archive-inner:last-of-type ul >li:last-of-type{border-bottom: none;}
.dir-news .archive-outer ul > li >a{
	display: block;
	position: relative;
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
	padding: 15px 25px;
	text-align: left;
	font-size: 13px;
}
.dir-news .ttl-sns:before{background: #000;}
.dir-news .ttl-sns span{background: #eee;}
.dir-news .sns-box .sns-item{display: flex;align-items: center;padding: 15px 10px 10px 10px;width: 50px;height: 50px;}
.dir-news .sns-box .sns-item._facebook{background: #3b5998;}
.dir-news .sns-box .sns-item._twitter{background: #55acee;}
.dir-news .sns-box .sns-item._insta{background: #d93177;}
.dir-news .sns-box .sns-item._youtube{background: #cd201f;}
.dir-news .sns-box .sns-item._line{background: #00b900;}

/*---詳細---*/
.dir-news.sub-news .news-outer ul > li{ box-shadow: none; }
.dir-news.sub-news .second-ttl{font-size: 2.6rem;}
.dir-news.sub-news .second-ttl.detail-ttl:after{display: none;}
.dir-news.sub-news .contents-wrapper .contents-main{background-color: #FFFFFF;padding: 20px 10px;}
.dir-news.sub-news .news-item{margin-bottom: 10px;display: flex;justify-content: space-between;align-items: center;border-bottom: 1px solid #EEEEEE;padding-bottom: 10px;}
.dir-news.sub-news  time{font-family: 'Teko', sans-serif;display: inline-block;text-align: left;color: #7b7b7b;font-size: 18px;font-weight: bold;}
.dir-news.sub-news .share-box{text-align: right;}
.dir-news.sub-news .share-box ul{display: flex;flex-wrap: wrap;align-items: center;justify-content: flex-end}
.dir-news.sub-news .share-box ul li{margin-left: 10px;}
.dir-news.sub-news .share-box ul li i{font-size: 30px}
.dir-news.sub-news .share-box ul li i.fa-facebook-square{color: #3b5998}
.dir-news.sub-news .share-box ul li i.fa-twitter{color: #55acee}
.dir-news.sub-news .share-box ul li i.fa-line{color: #00b900}
.dir-news.sub-news .news-outer{margin-top: 20px;line-height: 1.8;border-bottom: 1px solid #EEEEEE;padding-bottom: 20px;}
.dir-news.sub-news .ttl-sns span{background: #fff;}
.dir-news .news-list_container{margin-bottom: 15px;}
.dir-news .news-list_container li{
	box-sizing: border-box;
	transition: all 0.5s 0s ease;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;background-color: #FFFFFF;
}
.dir-news .news-list_container li:last-of-type a{border-bottom: none;}
.dir-news .news-list_container li a{
	padding: 15px 10px;
	display: block;
	position: relative;
	color: #151515;
	border-bottom: 1px solid #b7b7b7;
}
.dir-news .news-list_container li a p{font-weight: bold;}
.dir-news .news-list_container li time{
	display: inline-block;
	text-align: left;
	font-size: 14px;
	font-family: 'Teko', sans-serif;
	font-weight: bold;
	color: #7b7b7b;
	margin-bottom: 8px;
	line-height: 1;
}
.dir-news.sub-news .connection-box{margin-top: 30px;}
.dir-news.sub-news #priceArea, .dir-news.sub-news #priceWhiteArea, .dir-newa.sub-news #priceWhiteAreaNobg{width: 100%;margin: 5px auto 20px auto;}
.dir-news.sub-news #priceArea table, .dir-news.sub-news #priceWhiteArea table, .dir-news.sub-news #priceWhiteAreaNobg table{border-left: #ccc 1px solid;border-top: #ccc 1px solid;font-size: 14px;}
.dir-news.sub-news #priceArea td{
	border-right: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
	color: #fff;
	vertical-align: middle;
	background: #ed6c00;
	padding: 10px 0 10px 0;
}
.dir-news.sub-news #priceArea th, .dir-news.sub-news #priceWhiteArea th, .dir-news.sub-news #priceWhiteAreaNobg th{
	border-right: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
	color: #fff;
	font-weight: normal;
	vertical-align: middle;
	background: #787878;
	padding: 10px 0 10px 0;
}
.dir-news.sub-news #priceArea .color4, .dir-news.sub-news #priceWhiteArea .color4, .dir-news.sub-news #priceWhiteAreaNobg .color4{background: #787878;color: #fff;}
.dir-news.sub-news #priceWhiteArea tr, .dir-news.sub-news #priceWhiteAreaNobg tr{background-color: #FFFFFF;}
.dir-news.sub-news #priceWhiteArea tr:nth-child(2n+1){background-color: #f5f5f5;}
.dir-news.sub-news #priceWhiteArea td, .dir-news.sub-news #priceWhiteAreaNobg td{border-right: #ccc 1px solid;border-bottom: #ccc 1px solid;font-size: 14px;padding: 10px;}
.dir-news.sub-news #priceArea .color1, .dir-news.sub-news #priceWhiteArea .color1, .dir-news.sub-news #priceWhiteAreaNobg .color1{background-color: #004077;color: #FFFFFF}
.dir-news.sub-news .buttonArea li{
	width: 315px;
	padding: 0 10px 8px 0;
	font-size: 13px;
	line-height: 17px;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
.dir-news.sub-news .buttonArea li a{padding: 9px 20px 9px 10px;display: block;background-color: #FFFFFF;color: #ed6c00;text-align: center;border: 2px solid #ed6c00;font-weight: bold;}
.dir-news.sub-news .buttonArea li a:link,.dir-news.sub-news .buttonArea li a:visited{
	color: #ed6c00;
	text-decoration: none;
}
.dir-news.sub-news .buttonArea li a:hover,.dir-news.sub-news .buttonArea li a:active{
	color: #FFFFFF;
	background-color: #ed6c00;
	text-decoration: none;
}
.dir-news.sub-news .buttonOne{margin: 10px 0;text-align: center;}
.dir-news.sub-news .buttonOne a{padding: 9px 20px 9px 10px;display: inline-block;background-color: #FFFFFF;color: #ed6c00;text-align: center;border: 2px solid #ed6c00;font-weight: bold;}
.dir-news.sub-news .buttonOne a.navy{background-color: #004077;color: #FFFFFF;border: 2px solid #004077;}
.dir-news.sub-news .buttonOne a:hover{color: #FFFFFF;background-color: #ed6c00;text-decoration: none;border: 2px solid #ed6c00;}
.dir-news.sub-news h4.white{
	font-weight: bold;
	font-size: 1.8rem;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 5px 5px 5px 10px;
	background-color: #ed6c00;
	color: #FFFFFF;
}
.dir-news.sub-news h4.navy{
	font-weight: bold;
	font-size: 1.8rem;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 5px 5px 5px 10px;
	background-color: #004077;
	color: #FFFFFF;
}
.dir-news.sub-news .player-introduction{margin-bottom: 15px;}
.dir-news.sub-news .player-introduction_inner{display: flex;margin-bottom: 10px;}
.dir-news.sub-news .player-introduction_inner:last-of-type{margin-bottom: 0;}
.dir-news.sub-news .player-introduction_inner .introduction_img{width: 200px;}
.dir-news.sub-news .player-introduction_inner .introduction_img img{width: 200px;}
.dir-news.sub-news .player-introduction_inner .introduction_text{width: calc(100% - 200px);margin-left: 10px;}
.dir-news.sub-news .player-introduction_inner .introduction_name{margin-bottom: 10px;color: #003f76;font-weight: bold}
.dir-news.sub-news .player-introduction_inner .introduction_name .hashtag-link{font-size: 13px;}
.dir-news.sub-news .player-introduction_inner .introduction_explanation strong{color: #ff6600;}
.dir-news.sub-news .photo-outer {margin-top: 20px;}
.dir-news.sub-news .photo-outer ul{display: flex;flex-wrap: wrap;}
.dir-news.sub-news .photo-outer ul li{width: calc(25% - 4px);margin: 0 2px 2px;}
.dir-news.sub-news .photo-outer ul li a{display: block;}

/*----デジタルバモス----*/
.dir-digitalvamos .cate-outer ul > li{width: 100%;}

@media (max-width: 767px){
	.dir-news.sub-news .second-ttl{font-size: 2.2rem;}
	.dir-news .sns-box .sns-inner{justify-content: center;margin-bottom: 0;}
	.cate{font-size: 1.2rem;padding: 4px 8px;margin-right: 3px;}
	.dir-news.sub-news #priceArea, .dir-news.sub-news #priceWhiteArea, .dir-newa.sub-news #priceWhiteAreaNobg{
		width: 94%;
		overflow-y: hidden;
		overflow-x: scroll;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		-webkit-overflow-scrolling: touch;
	}
	.dir-news.sub-news #priceArea #price, .dir-news.sub-news #priceWhiteArea #price, .dir-news.sub-news #priceWhiteAreaNobg #price{width: 640px;}
	.dir-news.sub-news .buttonArea{width: 94%;margin: 0 auto 15px auto;}
	.dir-news.sub-news .buttonArea ul{width: 100%;}
	.dir-news.sub-news .buttonArea ul li{width: 100%;padding: 0 0 5px 0;float: none;margin-left: 0;}
	.dir-news.sub-news .player-introduction_inner{flex-wrap: wrap;}
	.dir-news.sub-news .player-introduction_inner .introduction_img{width: 150px;margin: 0 auto 10px;}
	.dir-news.sub-news .player-introduction_inner .introduction_img img{width: 200px;}
	.dir-news.sub-news .player-introduction_inner .introduction_text{width: 100%;margin-left: 0;}
	.dir-news.sub-news .player-introduction_inner .introduction_name{text-align: center;}
	.dir-news.sub-news .photo-outer ul li{width: calc(33.33% - 4px);margin: 0 2px 2px;}

}
@media (min-width: 768px){
	.dir-news .contents-wrapper .contents-aside .contents-aside-inner:first-of-type{margin-top: 21px;}
	.dir-news.ssub-news .contents-wrapper .contents-aside .contents-aside-inner:first-of-type{margin-top: 0;}
	.dir-news.sub-news .cate-outer{margin-top: 0;}
	.dir-news.sub-news .contents-wrapper .contents-main{padding: 20px 40px;}
	.dir-news.sub-news .youtube-box{width: 83.333%;max-width: 999.996px;margin: 0 auto;}
	.dir-news.sub-news .news-outer{margin-top: 20px;font-size: 1.6rem;line-height: 1.8;}
	.dir-news.sub-news p.showOnlyMobile{display: none;font-size: 13px;}
}